질문&답변
클라우드/리눅스에 관한 질문과 답변을 주고 받는 곳입니다.
리눅스 분류

Centos 질문..

작성자 정보

  • 정수리형 작성
  • 작성일

컨텐츠 정보

본문

glib가 버전이 낮아 wget을 통해 glib-2.44.1.tar.xz 받아 

make && make install를 통해 설치한 후 

rpm -q glib-2.44.1 확인하였는데 

설치되어 있지 않는 패키지라고하네요;; 

제가 무엇을 잘못한거죠 ㅜ.ㅜ 

아시는 선배님들 알려주세요 ㅜㅜ.

관련자료

댓글 1

지유파파님의 댓글

  • 지유파파
  • 작성일
rpm은 말그대로 .rpm 확장자를 가진 파일을 통해 설치 하였을 경우에 해당합니다.

소스 컴파일한 내용은 rpm -q 로 검색되지 않습니다.

공지사항


뉴스광장


  • 현재 회원수 :  60,032 명
  • 현재 강좌수 :  35,777 개
  • 현재 접속자 :  69 명